"""
Urls for ResumeManager app.
"""

# Third-Party Imports.
from django.urls import path

# Internal Imports.
from . import views


app_name = 'resume_manager_core'
urlpatterns = [
    path('display/<int:pk>/', views.DisplayResume.as_view(), name='display-resume'),
    path('index/', views.Index.as_view(), name='index'),
]
